Announcement

Collapse
No announcement yet.

Parse Errors...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Parse Errors...

    Hi,

    I'm in the midst of redesigning the forums, but I upgraded them first. They were at 3.0.3, so I upgraded to 3.5.4. Everything was great except the style didn't update to take advantage of the new features. I tried reverting and everything, but nothing changed. So, I tried creating a new default style from the server. It didn't create. I downloaded the XML files, renamed the style, uploaded it, and it still wouldn't create. So I went to another forum I was working on, took the untouched default style from the test board, downloaded it. Renamed it. Uploaded, and it created the new style. But... now whenever going to threads, it gives me parse errors.

    Example: http://www.lunkerville.com/forums/showthread.php?t=598

    Thanks!
    Last edited by TheFinney; Mon 13th Mar '06, 9:10am.

  • #2
    vB 3.0 styles are not compatible with 3.5. You will need to either revert all your custom templates and redo your changes, or start with new styles.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      I know. When I upgraded, the styles didn't. So I took another 3.5.4 forum, downloaded the untouched style, and reuploaded it onto the forum I wanted to upgrade.

      Comment


      • #4
        Sorry I don't understand your last post. At this point I would follow the suggestions I posted previously.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          The link you gave works fine for me.

          Add a new Style and select 'No Parent Style'. This will force it to use the default templates. Switch to this Style and see if the error still occurs.
          Best Regards
          Colin Frei

          Please don't contact me per PM.

          Comment


          • #6
            Also make sure to clear your browser's cache so you get the new javascript. You can do this by pressing ctrl + f5 when viewing your site in your webbrowser.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X